Subject: New Reply Received - 9404241822/// wrong delivery//complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 16:23:42 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  9404241822/// wrong delivery//complaint   Ticket comment <div>Dear team, </div>
<div><br></div>
<div>I have been contacted by the collection staff. Please ignore.</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Rakhi </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 07-Dec-2022, at 20:16, Rakhi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Dear Team,<div><br></div>
<div>I am waiting to return the items, please arrange the collection after 630 pm as I have office. I already filled my home address through the link provided.</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Rakhi <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 07-Dec-2022, at 19:52, Max &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5422944</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5422944<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rakhi​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you. This is definitely not the experience we wish you had when shopping on our website.<br><br>We would like to inform you that we have created a  return request for the items, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>As well, in case you have faced any issue while filling the link, please let us know so that we can check for you and assist you further.</div>
<div><br></div>
<div dir="ltr">Once again please accept our full apology, and make sure that this error will be raised to the concerned team to try not to repeat this error again. Your time and your comfort are important to us.<br>
</div>
<div dir="ltr">
<br>We are looking forward to hear from you soon. Thank you for your help!<br><br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support Team.</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5422944